package net.psammead.commonist.ui;

import java.awt.*;
import java.util.*;

import javax.swing.*;

import net.psammead.commonist.data.*;

class NotWideComboBox extends JComboBox {
	public NotWideComboBox(Vector<LicenseData> vector) {
		super(vector);
	}

	@Override
	public Dimension getPreferredSize() {
		return new Dimension(
				10,
				super.getPreferredSize().height);
	}
}